/**
 * TABS
 *
 * -------------------------------------------------------------------------------------------------
 */

.tiled-portfolio .tabs {
    margin-bottom: 30px;
}

.tiled-portfolio .tabs > DIV {
    /*border-top: 1px solid #c7c7c7*/
    margin-top: 10px;
    /*background: white !important;*/
    /*border-bottom: 4px solid #E95855 !important;*/
}

.tiled-portfolio .tabs > DIV li:not(.box) SPAN {
    border-bottom: 4px solid #E5E5E5 !important;
    color: #ccc !important;
    font-weight: 300;
    line-height: 186px !important;
    display: block;
    text-align: center;
    font-size: 24px;
}

.tiled-portfolio .tabs UL.horizontal {
    list-style: none outside none;
    margin: 0;
}

.tiled-portfolio .tabs LI {
    background: white;
    border-bottom: 4px solid #E5E5E5;
    margin: 0 10px 0 0;
    display: inline-block;
}

.tiled-portfolio .tabs LI:not(.box) {
    width: 22%;
    text-align: center;
    text-transform: uppercase;
}

.tiled-portfolio .tabs A {
    color: #ccc;
    display: block;
    font-size: 18px;
    font-weight: 300;
    padding: 14px 24px;
    text-decoration: none;
}

.tiled-portfolio .tabs LI:hover {
    background: black;
    border-bottom: 4px solid black;
}

.tiled-portfolio .tabs LI.box:hover {
    background: #fff;
    border-bottom: 4px solid #fff;
}

.tiled-portfolio .tabs LI:hover A {
    color: white;
}

.tiled-portfolio li.active {
    background: black !important;
    border-bottom: 4px solid black !important;
}

.tiled-portfolio .active A {
    color: white !important;
}

.tiled-portfolio li.box.active {
    background: #293180 !important;
    border-bottom: 4px solid #293180 !important;
}

.tiled-portfolio .active A {
    color: white !important;
}

.tiled-portfolio .link {
    color: white;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 48px;
    margin-top: 20px;
    margin-left: 6px;
    text-decoration: none;
}

.tiled-portfolio .link:hover {
    text-decoration: underline;
    color: inherit;
}

.tiled-portfolio .anchorLink {
    border-bottom: 1px dashed white;
    color: white;
    text-decoration: none;
}

.tiled-portfolio .anchorLink:hover {
    text-decoration: none;
    border-bottom: none;
    color: inherit;
}

.tiled-portfolio li.box {
    position: relative;
    width: 30%;
    background-color: #293180;
    min-width: 285px;
}

.tiled-portfolio li.box span {
    color: #ccc !important;
    font-weight: 300;
	line-height: 36px !important;
    display: block;
    font-size: 24px;
    text-align: center;
    overflow: hidden;
    margin: 10px;
    padding: 10px;
    min-height: 135px;
}

.tiled-portfolio .tabs > DIV, .tiled-portfolio .tabs > DIV ul {
    height: auto;
    overflow: hidden;
}